Skip site navigation (1) Skip section navigation (2)

Wrong version?

From: "Eric Jain" <jain(at)gmx(dot)net>
To: <pgsql-bugs(at)postgresql(dot)org>
Subject: Wrong version?
Date: 2002-05-16 06:39:39
Message-ID: NCBBJFHBEGOIAHBCBNCLKEDKCNAA.jain@gmx.net (view raw or flat)
Thread:
Lists: pgsql-bugs
I just downloaded and installed the latest version from
http://www.postgresql.org/ftpsite/v7.2.1/postgresql-7.2.1.tar.gz, but:

SELECT VERSION();
                           version
-------------------------------------------------------------
 PostgreSQL 7.1.3 on i686-pc-linux-gnu, compiled by GCC 2.96
(1 row)


Accordingly, features such as "WITHOUT OIDS" don't work. So where do I get
7.2.1?


--
Eric Jain



Responses

pgsql-bugs by date

Next:From: Tom LaneDate: 2002-05-17 02:00:15
Subject: Re: Wrong version?
Previous:From: Tom LaneDate: 2002-05-14 17:50:52
Subject: Re: points and boxes - core dump

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group